<app-header></app-header>

<div class="container-fluid" style="padding-left: 120px; padding-top: 110px;">
  <div class="row mb-4">
    <div class="col-12">
      <h1>Dados Cadastrais</h1>
    </div>
    <div class="col-12">
      <ol class="ibreadcrumb">
        <li class="ibreadcrumb-item"><a href="#">Dashboard</a></li>
        <li class="ibreadcrumb-item">Configurações</li>
        <li class="ibreadcrumb-item active" aria-current="page">Dados Cadastrais</li>
      </ol>
    </div>
  </div>

  <div class="row">
    <div class="col-12">
      <h3>Dados do restaurante</h3>
      <p>Mantenha os dados do restaurante atualizado</p>
    </div>
  </div>

  <div class="row">
    <div class="col-12 col-md-2">
      <div class="form-group">
        <label>CNPJ</label>
        <input class="form-control">
      </div>
    </div>
  </div>
  <div class="row">
    <div class="col-12 col-md-6">
      <div class="form-group">
        <label>Razão Social</label>
        <input class="form-control">
      </div>
    </div>
    <div class="col-12 col-md-3">
      <div class="form-group">
        <label>Inscrição Estadual</label>
        <input class="form-control">
      </div>
    </div> 
    <div class="col-12 col-md-3">
      <div class="form-group">
        <label>Inscrição Municipal</label>
        <input class="form-control">
      </div>
    </div>        
  </div>

  <div class="row">
    <div class="col-12 col-md-6">
      <div class="form-group">
        <label>Nome Fantasia</label>
        <input class="form-control">
      </div>
    </div>
    <div class="col-12 col-md-3">
      <div class="form-group">
        <label>Telefone 1</label>
        <input class="form-control">
      </div>
    </div> 
    <div class="col-12 col-md-3">
      <div class="form-group">
        <label>Telefone 2</label>
        <input class="form-control">
      </div>
    </div>        
  </div>

  <div class="row mt-4">
    <div class="col-12">
      <h3>Endereço de correspondência</h3>
      <p>Mantenha os dados do restaurante atualizado</p>
    </div>
  </div>

  <div class="row">
    <div class="col-12 col-md-2">
      <div class="form-group">
        <label>CEP</label>
        <input class="form-control">
      </div>
    </div>
  </div>
  <div class="row">
    <div class="col-12 col-md-6">
      <div class="form-group">
        <label>Endereço</label>
        <input class="form-control">
      </div>
    </div>
    <div class="col-12 col-md-3">
      <div class="form-group">
        <label>Número</label>
        <input class="form-control">
      </div>
    </div>       
  </div>

  <div class="row">
    <div class="col-12 col-md-6">
      <div class="form-group">
        <label>Complemento</label>
        <input class="form-control">
      </div>
    </div>
    <div class="col-12 col-md-3">
      <div class="form-group">
        <label>Bairro</label>
        <input class="form-control">
      </div>
    </div>        
  </div>  

  <div class="row">
    <div class="col-12 col-md-3">
      <div class="form-group">
        <label>Estado</label>
        <input class="form-control">
      </div>
    </div>
    <div class="col-12 col-md-3">
      <div class="form-group">
        <label>Cidade</label>
        <input class="form-control">
      </div>
    </div>        
  </div>    

  <div class="row my-4">
    <div class="col-12">
      <button class="btn btn-iprimary">Atualizar</button>
      <button class="btn btn-isecundary">Cancelar</button>
    </div>
  </div>
</div>
